.paralaxGrey
{
    position: fixed;
    bottom: -1000px;
    width: 100%;
    height: 1000px;
    background-color: #F0F0F0;
        background-image: url(/image/cercleBlancRoll.png);
    background-position: top center;
    background-size: 2560px;
    background-repeat: no-repeat;
}


	body,
	#wrapper
	{
		background-color: white;
	}
	#content
	{
		
	}

	.apercuModele
	{
		margin-top: 80px;
		position: relative;
		    background-position: bottom center;
		background-size: cover;
		background-color: #f5f5f5;
		height: 640px;
}
.apercuModele .voile
	{
		    background-image: url(../image/cercleBlanc.png);
    background-size: 2560px;
    background-position: bottom center;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-repeat: no-repeat;

	}

	h2
	{
		text-align: left;
	}

	#wrapper
	{
		background-repeat: no-repeat;
	    background-position: bottom center;
	    background-size: 2560px;
	    background-image: url(../image/cercleBleu.png);
	}


	

	@media screen and (max-width: 1000px)
	{
		.garantieBlock
		{
			margin-top: 50px;
		}

		.pageNews
		{
			background: white !important;
			padding-bottom: 0px !important;
		}
	}


	@media screen and (max-width: 1100px)
{

#content {
    margin: 0 auto;
    display: block;
}

		.apercuModele {
    margin-top: 75px !important;
	}  

	.presentation.modeleSingle
	{
		padding-bottom: 40px;
	}

	.presentation.modeleSingle h3.galerieH
	{
		margin-top: 0px;
	}

.contentSingle .slick-slide,
	.contentSingle .slick-slider {
	    height: 477px  !important;
	    width: 700px  !important;
	 
	}

.slick-slider .slick-list,
	.slick-track
	{
		height: 477px  !important;
	}



	.slick-initialized .slick-slide
	{
		margin: 0 !important;
	}

	.contentSingle
	{
		width: 700px !important;
		margin: 0 auto;
	}

	.presentation.modeleSingle {
    padding-left: 0px !important;
}

.slick-slider .slick-list
{
	position: relative;
}

}




@media screen and (max-width: 700px)
{
		.apercuModele {
    margin-top: 75px !important;
	}  

	.presentation.modeleSingle
	{
		padding-bottom: 40px;
	}

	.presentation.modeleSingle h3.galerieH
	{
		margin-top: 0px;
	}

	.contentSingle .slick-slide, .slick-slide, .slick-slider,
	.slick-slider,
	.contentSingle .slideMod div,
	.slideMod div {
	    height: 288px;
	    width: 450px ;
	    margin: 0 auto;
	}

	.contentSingle .slick-slider,
	.contentSingle .slick-slide{
	    height: 288px !important;
	    width: 450px  !important;
	    margin: 0 auto;
	}

	.slick-initialized .slick-slide
	{
		margin: 0 !important;
	}

	.contentSingle
	{
		width: 450px !important;
		margin: 0 auto !important;
	}

	.presentation.modeleSingle {
    padding-left: 0px !important;
}

.slick-slider .slick-list
{
	position: relative;
}
	
.slick-slide
{
	height: 288px !important;
	    width: 450px  !important;
}

.slick-slider {
    height: 288px !important;
    width: 450px !important;
}


	
	
}

@media screen and (max-width: 480px)
{

	

	.slick-slide
{
	height: 204px !important;
	    width: 320px  !important;
}

.slick-slider .slick-list,
.slick-slider {
    height: 204px !important;
    width: 320px !important;
}


.contentSingle {
    width: 320px !important;
    margin: 0 auto !important;
}
	
		.contentSingle .slick-slider,
	.contentSingle .slick-slide{

	    margin: 0 auto;
   height: 204px !important;
    width: 320px !important;
}   
	
	
}


#singleModele .labelInfo
{
    color: white;
    background-color: #c31e23;
    display: table;
    font-weight: bold;
    text-transform: uppercase;
    padding: 5px;
    margin-bottom: 15px;
}

#singleModele .labelInfo,
#singleModele .labelInfo.rouge
{
    background-color: #c31e23;
}

#singleModele .labelInfo.rougefonce
{
    background-color: #c31e23;
}

#singleModele .labelInfo.gris
{
    background-color: #a3a3a3;
}


@media screen and (max-width: 700px)
{
	#singleModele .labelInfo
	{
		margin-bottom: 10px;
		font-size: 10px;
	}
}

@media screen and (max-width: 480px)
{
	#singleModele .labelInfo
	{
		line-height: inherit;
	}
}